Upgrade components to the minimum required RCM versions

Ensure the source VMware vCSA and ESXi are in the minimum supported build version to upgrade to VMware vSphere 7.0 and avoid back-in-time upgrade restrictions.

See the upgrade matrix outlined in the VMware KB article: https://kb.vmware.com/s/article/67077.

Upgrade all VxBlock System components, except the VMware components, to the required versions in the VxBlock System Release 7.0 RCM to which you are upgrading.

See the respective VxBlock System Software and Firmware Upgrade Guides for the process and order of upgrading these components.